.floatRight, span.righthref {

	FLOAT: right

}



.floatLeft, span.lefthref {

	FLOAT: left

}



form {

	margin-top: 0px;

	padding-top: 0px;

}



div.alignright, div.headerbuttons {

	float: right;

	text-align: right;

}
 


div.aligncenter {

	text-align: center;

	width: 100%;

}



table {

	border-collapse: collapse;

	border-color: Gray;

	margin: 5px 0px 0px 0px;

}



table.searchresults {

	width: 100%;

	padding: 5px;

}



th {

	text-align: left;

}



th.aligncenter {

	text-align: center;

}



td {

	padding: 3px;

}



tr {

	vertical-align: top;

}

td.italic {

	padding: 3px;

	font-style: italic;

}



tr.rowTitle, div.rowTitle {

	background: #FFCC99;

}

tr.rowOdd, div.rowOdd {

	background: #CCCCCC;

}

tr.rowEven, div.rowEven {

	background: Silver;

}



input.rownumberdisplay {

	border: none;

}



div.breadcrumblocal {

	text-align: left;

	MIN-HEIGHT: 20px; 

	PADDING-BOTTOM: 3px; 

	MARGIN: 0px; 

	VERTICAL-ALIGN: middle; 

	PADDING-TOP: 3px; 

	font-weight: normal;

	background-color: White;

}



div.breadcrumblocal, div.breadcrumb {

	PADDING-LEFT: 8px; 

}



div.breadcrumblocaltoplevel {

	PADDING-LEFT: 0px; 

}



div.indentlevel1 {

	margin-left: 10px; 

}



div.indentlevel2 {

	margin-left: 30px; 

}







.highlight {

	 font-weight: 700;

}



div.expandable {

	display: none;

}



span.expandable {

	display: none;

}



tr.morespace, td.morespace, th.morespace   {

	padding-top: 30px;

}





tr.rowTitle {

	background: #FFCC99;

}



tr.rowOdd {

	background: #CCCCCC;

}

tr.rowEven {

	background: Silver;

}



blockquote {

	color: #000;

	border: none;

	font-style: normal; 

	background-color: White;

}



blockquote.searchresult {

	margin: 3px;

	padding: 7px;

	font-size: 9pt;

}



div.attachfile {

	margin: 3px;

	padding: 7px;

	border: 1px solid silver;

	background-color: #F7F3EF;

	width: 80%;

}



div.centeredline {

	clear: both;

	display: block;

	text-align: center;

	margin-top: 10px; 

	margin-bottom: 5px; 

}



.tabButtonsLayer { 

	visibility: hidden;

}

.dataEntryLayer

    { visibility: hidden;}





#main,

#maint2 {

	border: 1px solid #000000;

	clear: both;

	background: #FFCC99;

	padding-top: 0.5em;

	padding-bottom: 0.5em;

	padding-left: 0.5em;

	padding-right: 0.5em;		

}



#submain,

#submain2 {

	border: 1px solid #000000;

	clear: both;

	background: #FFCC99;

	padding-top: 0.5em;

	padding-bottom: 0.5em;

	padding-left: 0.5em;

	padding-right: 0.5em;		

}



#contents,

#content2 {

	padding: 1.0em;

	background-color: White;

	min-height: 370px;

}



#subcontents,

#subcontents2 {

	padding: 1.0em;

	background-color: White;

	min-height: 370px;

}



#header,

#header2 {

	position: relative;

	width: 100%;

	height: 3em;

}



#header ul#primary, #header ol#primary, 

#header2 ul#primary2, #header2 ol#primary2 {

	margin: 0;

	padding: 0;

	position: absolute;

	bottom: -1px;

}



#header ul#primary li, #header ol#primary li, 

#header2 ul#primary2 li, #header2 ol#primary2 li  { 

	display: inline;

	list-style: none;

}



#header ul#primary a,#header ol#primary a,#header ul#primary span,#header ol#primary span,#header ul#primary a.current, #header ol#primary a.current,

#header2 ul#primary2 a,#header2 ol#primary2 a,#header2 ul#primary2 span,#header2 ol#primary2 span,#header2 ul#primary2 a.current, #header2 ol#primary a.current {

	display: block;

	float: left;

	padding: 3px 5px 0px 5px;

	margin: 1px 2px 0 0;

	text-align: center;

	font-family: tahoma, verdana, sans-serif;

	font-size: 100%;

	text-decoration: none;

	color: #333;

}



/*

the active tab 

*/

#header ul#primary span,#header ul#primary a.current, #header ol#primary span,#header ol#primary a.current ,

#header2 ul#primary2 span,#header2 ul#primary2 a.current, #header2 ol#primary2 span,#header2 ol#primary2 a.current  {

	background: #FFCC99;

	border: 1px solid black;

	margin-top: 5px;

	border-bottom: none;

	padding-bottom: 14px;

}



#header ul#primary a, #header ol#primary a ,

#header2 ul#primary2 a, #header2 ol#primary2 a {

	background: #ECF2F8;

	border: 1px solid #999999;

	border-bottom: none;

	margin-top: 10px;

	padding-top: 5px;

	padding-bottom: 7px;

}



#header ul#primary a:hover, #header ol#primary a:hover,

#header2 ul#primary2 a:hover, #header2 ol#primary2 a:hover {

	border-color: #999999;

	border-bottom: none;

	background: #D1D8E0;

}









select, option, input, textarea, code, code span {

	font-family: Verdana; 

}



.inactive {

	color: #CC0000;

	text-decoration: line-through;

}



span.searchresult {

	margin: 3px;

	padding: 7px;

	font-size: 20pt;

}



div.tools {

	text-align: right;

}



div.previousversion, h1.previousversion, h2.previousversion {

	color: Maroon;

}



tr.previousversion {

	background-color: Silver;

	color: White;

	border: 1px solid;

	margin-bottom: 5px;

	font-weight: 800;

}



blockquote.previousversion {

	background-color: Silver;

}





.diff_removed {

	color: #CC0000;

	text-decoration: line-through;

	font-weight: 800;

}



.diff_removed_tag {

	color: #CC0000;

	text-decoration: line-through;

	font-weight: 800;

}



.diff_added {

	background-color: green;

	color: white;

	font-weight: 800;

}



.diff_added_tag {

	background-color: green;

	color: white;

	font-weight: 800;

}



div.indent {

	margin-top: 15px;

	margin-left: 15px; 

}



div.smallmargin {

	margin-bottom: 0px; 

	margin-top: 0px;

}





div.footer {

	clear: both;

	padding-top: 10px; 

	padding-bottom: 10px;

}



div.line {

	clear: both;

	float: none;

	width: 100%;

}





div.percentauto {display: inline; float: left; width: auto;  padding: 0;  margin-top: 10px; margin-bottom: 5px; }

div.percent100 {display: inline; float: left; width: 98%; padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent85 {display: inline; float: left; width: 83%;  padding: 0;	margin-top: 10px; margin-bottom: 5px; }

div.percent80 {display: inline; float: left; width: 78%;  padding: 0;	margin-top: 10px; margin-bottom: 5px; }

div.percent75 {display: inline; float: left; width: 73%;  padding: 0;	margin-top: 10px; margin-bottom: 5px; }

div.percent70 {display: inline; float: left; width: 68%;  padding: 0;	margin-top: 10px; margin-bottom: 5px; }

div.percent66 {display: inline; float: left; width: 64%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent60 {display: inline; float: left; width: 58%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent50 {display: inline; float: left; width: 45%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent45 {display: inline; float: left; width: 43%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent40 {display: inline; float: left; width: 38%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent33 {display: inline; float: left; width: 32%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent30 {display: inline; float: left; width: 29%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent25 {display: inline; float: left; width: 23%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent20 {display: inline; float: left; width: 18%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent15 {display: inline; float: left; width: 14%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent10 {display: inline; float: left; width: 9%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent5 {display: inline; float: left; width: 4%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }



div.percent100full {display: inline; float: left; width: 100%; padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px; }

div.percent85full {display: inline; float: left; width: 85%;  padding: 0;	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent80full {display: inline; float: left; width: 80%;  padding: 0;	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent75full {display: inline; float: left; width: 75%;  padding: 0;	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent66full {display: inline; float: left; width: 66%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent60full {display: inline; float: left; width: 60%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent50full {display: inline; float: left; width: 50%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent45full {display: inline; float: left; width: 45%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent40full {display: inline; float: left; width: 40%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent33full {display: inline; float: left; width: 33%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent25full {display: inline; float: left; width: 25%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent20full {display: inline; float: left; width: 20%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent15full {display: inline; float: left; width: 15%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;}

div.percent10full {display: inline; float: left; width: 10%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }

div.percent5full {display: inline; float: left; width: 5%;  padding: 0; 	margin-top: 10px; margin-bottom: 5px; }



div.percentundefinedwidth {display: inline; padding: 0; 	margin-top: 10px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px; }



label {

	font-weight: 800;

}



label.fieldlabel, span.fieldlabel {

	display: block;

}



label.checkboxlabel {

	font-weight: 800; 

	padding-left: 2em;

	display: block;

	margin-top: -1.5em;

	margin-bottom: .25em;

}





label.nobreak, span.nobreak {

	display: inline;

	padding-left:0em;

}



table.width100 {

 width: 100%;

}



table.width95 {

 width: 95%;

}



table.border {

	border-width: 0px 0px 0px 0px;

	border-spacing: 0px;

	border-style: solid solid solid solid;

	border-color: gray gray gray gray;

	border-collapse: collapse;

}

table.border th {

	border-width: 1px 1px 1px 1px;

	padding: 2px 2px 2px 2px;

	border-style: solid solid solid solid;

	border-color: gray gray gray gray;

}

table.border td {

	border-width: 1px 1px 1px 1px;

	padding: 2px 2px 2px 2px;

	border-style: solid solid solid solid;

	border-color: gray gray gray gray;

}



.textred {

	color: #CC0000;

}



.textgreen {

	color: green;

}



div.redborder {

	border: 1px solid #CC0000;

}



div.blackborder {

	border: 1px solid black;

}



div.grayborder {

	border: 1px solid gray;

}





div.msg {

	border: 1px solid green;

	background-color: #FFCC99;

	text-align: center;

	margin-top: 10px;

	margin-bottom: 10px;

	padding: 10px;

}



table.previousnext, div.previousnext {

	border-style: solid;

	border-width: 1px;

	border-color: black;

}



td.previousnext, td.previousnextcurrentpage, div.previousnext, div.previousnextcurrentpage, span.previousnext, span.previousnextcurrentpage {

	border-style: solid;

	border-width: 1px;

	border-color: black;

	color: Black;

	background-color: #E7E3D6;

	text-decoration: none;

	font-weight: normal;

	font-size: 90%;

	text-align: center;

}



div.previousnext, div.previousnextcurrentpage, span.previousnext, span.previousnextcurrentpage {

	padding: 5px;

}


span.previousnext, span.previousnextcurrentpage {

	line-height: 3em;

}



a.previousnext, a.previousnextcurrentpage {

	font-weight: 600;

}



td.previousnextcurrentpage, div.previousnextcurrentpage, span.previousnextcurrentpage {

	font-weight: bold;

	background-color: White;

}



legend.heading2 {

	font-size: small;

	font-weight: 600;

	color: #013567;

}



div.aligncenter, #aligncenter {

    margin-left: auto;

    margin-right: auto;

    text-align: center;

}



div.line {

	overflow: hidden;

}



#cn-centre-col {

	overflow: visible;

}





span.inputerror {

	font-weight: 600;

	color: #CC0000;

}



.nowrap {

	white-space: nowrap;

}





input.picklistbutton {

	width: 120px;

}



select.picklistchosenitems{

	width: 200px;

}





#cn-centre-col div.logoutwarning {

	position: absolute;

	display: none;

	color: White;

	background	: #CC0000;

	border: 5px solid Black;

	padding: 5px;

	font-weight: 400;

	text-align: center;

	width: 400px;

	top: 0;

	left: 0;

	z-index: 100;

}





#cn-centre-col a.logoutwarning {

	color: White;

}



iframe.logoutwarning {

	position: absolute;

	display: none;

}

	

#cn-centre-col a.logoutwarningclick:link, #cn-centre-col a.logoutwarningclick:visited {

	font-weight: 600;

	font-size: 80%;

	vertical-align: middle;

	display: inline;

	color: Black;

	background: #C5DDF5;

	padding: 2px;

	text-decoration: none;

}



#cn-centre-col span.logoutwarningtitle {

	font-weight: bold;

}



img.floatright {

	float: right;

}







button.ui-datepicker-trigger {

	background: white;

	border: none;

}





span.mandatorymarker {

	font-size: 90%;

	font-weight: 600;

	color: #CC0000;

	vertical-align: top;

}



div.msg {

	text-align: left;

	background-color: #DDFFAA;

	border:2px solid black;

}



div.msgerror {

	background-color:#FFFF99;

	border:2px solid maroon;

	min-height: 50px;

}



legend {white-space:normal;}



/* For Internet Explorer only - put in a separate file and load it with conditional comments or find a CSS hack that works with IE 8 */

legend, legend span {float:left;}

.fieldset-content {clear:both;}





a.highlight {

	background: white;

	color: black;

	font-weight: bold;

	border: none;

	padding: 0px;

}





li.bcleaf {

	margin-top: 5px;

}



#cn-cmb ul li a:hover, #cn-cmb ul li a:active, #cn-cmb ul li a:focus {
    background-color: #CCCCCC;
    color: #000000;
}


#cn-doc-dates {
	white-space: nowrap;
}

#cn-leaf {
	background-image: url(/iadtmpltv4/internet-rhdcc-hrsdc/img/lffl.gif);
}

.cn-toppage, #cn-toppage-foot {
    background-image: url(/iadtmpltv4/internet-rhdcc-hrsdc/img/tphp.gif);
}



#cn-banner.cn-banner-hrsdc {
    background-image: url(/iadtmpltv4/internet-rhdcc-hrsdc/img/rhdcc_banniere-hrsdc_banner.jpg);
}

@media print {
  #cn-banner {
	 margin-top: 0px !important;
	 background-image: none !important;
  }
}

.hidden, .invisible {

	display: none;

}

textarea {
	font-size: 100%;
}

.nohighlight {
	font-weight: normal;
}
